let ip = "127.0.0.1"
let port = "18080"
let frontUrl = "/jeecg-boot/chhpjd/chhpjds/list"
function getData(){
	var defer = $.Deferred();
	$.ajax({
		url:'http://' + ip + ':' + port + frontUrl,
		type:'get',
		async : true,
		success:function(res){
      defer.resolve(res)
    },
    complete: function (XHR, TS) {
      XHR = null
    },
    error: function(error){
      console.log(error)
    }
  })
  return defer.promise();
}
